#include<stdio.h>
#include<stdlib.h>
#include<graph.h>
#include "images.h"
#include "menu.h"
#include "main.h"
/*faire les includes des autres parties du programme*/


int main(void){
    int test=menu();
    printf("%d\n",test);
    /*chargement();
    while (SourisCliquee()!=1){
        if (SourisCliquee()==1){
            return EXIT_SUCCESS;
        }
        printf("1");
    }*/
    tirage_aleatoire();
    FermerGraphique();
	return EXIT_SUCCESS;
}